{
  "slug": "ptn-14793",
  "id": 14793,
  "name": "Title / Header 17",
  "description": "",
  "categories": {
    "title-or-header": "Title or Header"
  },
  "keywords": [
    "agency",
    "starter template"
  ],
  "contexts": {
    "about": "About",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "volunteer": "Volunteer",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "sequoia": "Sequoia"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "no-media": "No Media"
  },
  "label": [],
  "component": [],
  "newCategory": {
    "page-title": {
      "name": "Page Title",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-14793.webp",
  "imageW": 1200,
  "imageH": 455,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14793_8eaa5c-a8\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"overlayOpacity\":20,\"overlayBlendMode\":\"multiply\",\"align\":\"full\",\"bottomSep\":\"sltl\",\"backgroundSettingTab\":\"gradient\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"gradient\":\"linear-gradient(135deg,var(\\u002d\\u002dglobal-palette9,#ffffff) 41%,var(\\u002d\\u002dglobal-palette7,#eef2f5) 100%)\",\"padding\":[\"5xl\",\"\",\"5xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14793_ea6bce-24\",\"margin\":[\"lg\",\"\",\"\",\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14793_ea6bce-24 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14793_55305b-51\",\"align\":\"center\",\"color\":\"palette3\",\"fontWeight\":\"700\",\"margin\":[\"xs\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.1,\"\",\"\"],\"className\":\"slate-adv-heading14793_55305b-51\"} -->\n<h2 class=\"slate-adv-heading14793_55305b-51 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14793_55305b-51\">Add a short &amp; sweet headline</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14793_2525ef-07\",\"align\":\"center\",\"color\":\"palette4\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading14793_2525ef-07 has-sm-font-size\"} -->\n<p class=\"slate-adv-heading14793_2525ef-07 slate-adv-heading14793_2525ef-07 has-sm-font-size wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading14793_2525ef-07\">Add an overline text</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14793_8eaa5c-a8 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-5xl, 10rem);padding-bottom:var(--global-slate-spacing-5xl, 10rem);grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id14793_8eaa5c-a8{background-image:linear-gradient(135deg,var(--global-palette9,#ffffff) 41%,var(--global-palette7,#eef2f5) 100%);}.slate-row-layout-id14793_8eaa5c-a8 .slate-row-layout-bottom-sep{height:100px;}.slate-column14793_ea6bce-24 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14793_ea6bce-24 > .slate-inside-inner-col{flex-direction:column;}.slate-column14793_ea6bce-24 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14793_ea6bce-24, .slate-inside-inner-col > .slate-column14793_ea6bce-24:not(.specificity){margin-top:var(--global-slate-spacing-lg, 3rem);}.wp-block-slate-advancedheading.slate-adv-heading14793_55305b-51, .wp-block-slate-advancedheading.slate-adv-heading14793_55305b-51[data-slate-block=\"slate-adv-heading14793_55305b-51\"]{margin-top:var(--global-slate-spacing-xs, 1rem);margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.1;font-weight:700;}.wp-block-slate-advancedheading.slate-adv-heading14793_55305b-51 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14793_55305b-51[data-slate-block=\"slate-adv-heading14793_55305b-51\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14793_2525ef-07, .wp-block-slate-advancedheading.slate-adv-heading14793_2525ef-07[data-slate-block=\"slate-adv-heading14793_2525ef-07\"]{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading14793_2525ef-07 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14793_2525ef-07[data-slate-block=\"slate-adv-heading14793_2525ef-07\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14793_8eaa5c-a8 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-bottom-sep slate-row-sep-type-sltl\"><svg viewBox=\"0 0 1000 100\" preserveAspectRatio=\"none\"><path d=\"M1000,0l-1000,100l1000,0l0,-100Z\" /></svg></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column14793_ea6bce-24 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading14793_55305b-51 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14793_55305b-51\">Add a short &amp; sweet headline</h2>\n\n<p class=\"slate-adv-heading14793_2525ef-07 has-sm-font-size wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading14793_2525ef-07\">Add an overline text</p></div></div>\n</div></div>"
}